CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFactoryRegistry.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/portability/CppUnitMap.h>`
`#include <cppunit/TestSuite.h>`
`#include <assert.h>`
Include dependency graph for TestFactoryRegistry.cpp:

## Classes
class | TestFactoryRegistryList
| (INTERNAL) List of all TestFactoryRegistry. More...

| hosts this site. |  | Send comments to: CppUnit Developers